aboutsummaryrefslogtreecommitdiff
path: root/scripts/maint/updateRustDependencies.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/maint/updateRustDependencies.sh')
-rwxr-xr-xscripts/maint/updateRustDependencies.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/maint/updateRustDependencies.sh b/scripts/maint/updateRustDependencies.sh
index 6d0587351f..e37a633675 100755
--- a/scripts/maint/updateRustDependencies.sh
+++ b/scripts/maint/updateRustDependencies.sh
@@ -26,7 +26,7 @@ TOML="$TOPLEVEL/src/rust/Cargo.toml"
VENDORED="$TOPLEVEL/src/ext/rust/crates"
CARGO=$(command -v cargo)
-if ! test -f "$TOML" ; then
+if ! test -f "$TOML" ; then
printf "Error: Couldn't find workspace Cargo.toml in expected location: %s\\n" "$TOML"
fi